Subject: [EDUC] Garennes ou équivalent. Recherche des retours d'expérience.
From: Thierry Vedel <[email-masked]>
To: Educ <[email-masked]>
Date: Wed, 17 Sep 2014 19:09:26 +0200
List-Id: <educ.april.org>

Bonjour, 

Au cours d'une réunion syndicale des collègues ont évoqué Pronotes.
Parmi ces collègues une CPE qui envisage de le faire installer dans son
établissement Je vous dis pas ma réaction. Surtout qu'il est prévu un
article sur Pronotes dans le bulletin syndical SN-FO-LC
Poitou-Charentes. Je me suis inscrit pour participer à l'article. 

Je cherche donc des retours d'expérience sur des logiciels libres
équivalents. Surtout du côté vie scolaire. 

Thierry Vedel 

Prof en retraite. 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ